WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Google AJAX Translation] Got error issue on saving the plugin settings

[Plugin: Google AJAX Translation] Got error issue on saving the plugin settings

  • Fery Wardiyanto
    Member

    @ferywardiyanto

    I just install and activate it in my website, looks fine.
    but after I change the plugin settings and save it, I got this issue :

    Warning: explode() expects parameter 2 to be string, array given in /…/wp-content/plugins/google-ajax-translation/ajaxtranslation.php on line 381

    Warning: Cannot modify header information – headers already sent by (output started at /…/wp-content/plugins/google-ajax-translation/ajaxtranslation.php:381) in /…/wp-includes/pluggable.php on line 866

    sorry about my bad english

    http://wordpress.org/extend/plugins/google-ajax-translation/

  • The topic ‘[Plugin: Google AJAX Translation] Got error issue on saving the plugin settings’ is closed to new replies.